body {
    background: linear-gradient(to right, #3E1F47, #E58C8A);
    color: #F8F1F1;
    font-family: 'Georgia', serif;
}

.navbar a {
    color: #3E1F47;
    text-decoration: none;
    transition: background 0.3s, color 0.3s;
}

.navbar a:hover {
    background: #E58C8A;
    border-radius: 5px;
    color: white;
}

.navbar a.active {
    background: #3E1F47;
    color: #F8F1F1;
    border-radius: 5px;
}

.profile-container {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 100px;
}

.profile-text {
    flex: 1;
    padding-right: 30px;
    color: #F8F1F1;
}

.nama {
    font-size: 24px;
    font-weight: bold;
    margin: 0;
    white-space: nowrap;
    color: #F8F1F1;
}

.deskripsi {
    font-size: 16px;
    margin-top: 8px;
    color: #F8F1F1;
}

.quote {
    font-style: italic;
}

.profile-text h1,
.profile-text p {
    align-content: center;
    margin: 0;
    color: #F8F1F1;
    padding-top: 20px;
}

.profile-photo {
    flex: 1;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 20px;
    padding-top: 100px;
    position: relative;
    width: 300px;
    height: 300px;
    margin: auto;
}


.profile-img {
    z-index: 3;
    transition: transform 0.3s;
    border-radius: 50%;
}

.profile-img:hover {
    transform: scale(1.05);
}


.animated-text {
    opacity: 0;
    transform: translateX(-50px);
    animation: slideIn 3s forwards;
    color: #F8F1F1;
    text-align: justify;
}

.animated-text :nth-child(2) {
    animation-delay: 1s;
}

@keyframes slideIn {
    to {
        opacity: 1;
        transform: translateX(0);
    }
}

.biodata {
    background: linear-gradient(#3E1F47, #E58C8A);
    padding-bottom: 100px;
    padding: 50px;
    color: #F8F1F1;
}

.biodata h5 {
    text-align: center;
}

.container-education {
    display: flex;
    justify-content: center;
    gap: 15px;
    margin-top: 20px;
    flex-wrap: wrap;
}

.container-education .btn {
    background-color: #3E1F47;
    color: #F8F1F1;
}

.modal-body {
    color: #3E1F47;
}

.pendidikan {
    text-align: center;
}

.biodata p {
    text-align: justify;
    margin: 0 auto;
    color: #F8F1F1;
}

button {
    display: block;
    margin: 20px auto;
}

.myproject {
    background: #E58C8A;
    padding: 50px;
}

.myproject .card {
    margin: 10px;
    padding: 10px;
}

.myproject .card-text {
    text-align: justify;
}

.myproject .card-title {
    text-align: center;
}

.card-title,
.card-text,
.card-subtitle {
    color: #3E1F47;
}

.card-img-top {
    height: 180px;
    object-fit: cover;
}

.sertifikat {
    background: linear-gradient(#E58C8A, #3E1F47);
    padding: 50px;
}

.sertifikat .card {
    margin: 10px;
    padding: 10px;
}

.sertifikat .container-card {
    padding-left: 30px;
    padding-right: 30px;
}

.sertifikat .card-text {
    text-align: justify;
}

.sertifikat .card-title {
    text-align: center;
}

.card {
    height: 100%;
    min-height: 410px;
}

.card-title,
.card-text,
.card-subtitle {
    color: #3E1F47;
}

.card-img-top {
    height: 180px;
    object-fit: cover;
}

.container-card {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 20px;
}

.footer {
    padding-bottom: 20px;
}

.contact {
    padding-top: 20px;
}

.contact a {
    color: #F8F1F1;
    font-size: 20px;
    padding-inline: 1%;

}

.watermark {
    padding-top: 50px;
    color: #F8F1F1;
}


@media (max-width: 768px) {
    .profile-container {
        flex-direction: column;
        text-align: center;
        align-items: center;
        padding: 40px 20px;
        padding-top: 10px;
    }

    .profile-text {
        order: 2;
        width: 100%;
        font-size: 18px;
        padding: 10px 0;
        text-align: justify;
        color: #F8F1F1;
    }

    .profile-photo {
        order: 1;
        padding: 0;
        margin-bottom: 20px;
        padding-top: 100px;
    }

    .profile-photo img {
        width: 300px;
        height: 300px;
        object-fit: cover;
        border-radius: 50%;

    }
}

@media(max-width: 576px) {
    .container-education {
        flex-direction: column;
        align-items: center;
    }
}